uuid: 3ca878e7-5e75-42d0-98cc-e8160d7baf73
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.field_user_picture
    - image.style.thumbnail
  module:
    - image
    - user
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  field_user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  member_for: true
  search_api_excerpt: true
